API Documentation |
Align

Package | org.alivepdf.layout
Class | public final class Align
Inheritance | Align Object

Public Constants

| Constant | Defined By
--- | --- | ---
|  | CENTER : String = C [static] | Align
|  | JUSTIFIED : String = J [static] | Align
|  | LEFT : String = L [static] | Align
|  | RIGHT : String = R [static] | Align

Constant Detail

CENTER | Constant

`public static const CENTER:String = C`

JUSTIFIED | Constant |

`public static const JUSTIFIED:String = J`

LEFT | Constant |

`public static const LEFT:String = L`

RIGHT | Constant |

`public static const RIGHT:String = R`

Mon Oct 17 2011, 09:13 PM -04:00